.cart-coupon-code button {
	width: 57px;
}

@media screen and (min-width:768px) and (max-width:1023px){
	.cart-footer .cart-coupon-code input[type="text"] {
		width: 95px;
	}
	.cart-footer .cart-coupon-code button {
		width: 57px;
	}
}

@media screen and (max-width:767px){
	.cart-footer .cart-coupon-code input[type="text"] {
		width: 90px;
	}
}